#news {
	color: #F9DD74;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	font-weight: normal;
}
#news .mainContent h1 {
	font-size: 125%;
	font-weight: normal;
	color: #D59D18;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: d59d18;
	margin-top: 1em;
}
#news .mainContent h2 {
	font-size: 90%;
	font-style: italic;
	margin-top: -0.7em;
	color: #D59D17;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D59D17;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#news .mainContent p {
	font-size: 90%;
	font-weight: normal;
	text-align: justify;
	color: #F9DD74;
	margin: 0px;
	margin-bottom: 6px;
	padding: 0px;
}
#news .mainContent a:link, a:active, a:visited {
	color: #999999;
	text-decoration: underline;
}
#news .mainContent a:hover {
	color: #D59D18;
	text-decoration: underline;
}
#news .mainContent img {
	vertical-align: text-top;
	text-align: left;
	float: left;
	margin-right: 10px;
}
/* Stuff added by Jim for new layout */
body {
	background-color:#000000;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(/bg.jpg);
}

/* stuff that was here from the old site */
.leftBar {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.mainContent {
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}


.header {
	font-family: arial,helvetica,verdana;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #F2BF21;
}
	
.subheader {
	font-family: arial,helvetica,verdana;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #F2BF21;
}

	
.normal {
	font-family: arial,helvetica,verdana;
	font-size: 12px;
	text-decoration: none;
	color: #F9DD87;
}

.normalGold {
	font-family: arial,helvetica,verdana;
	font-size: 12px;
	text-decoration: none;
	color: #F2BF21;
}

.normalBold {
	font-family: arial,helvetica,verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #F9DD87;
}

.small {
	font-family: arial,helvetica,verdana;
	font-size: 10px;
	text-decoration: none;
	color: #F2BF21;
}


a:link {
	font-family: arial,helvetica,verdana;
	text-decoration: underline;
	color: #F2BF21;
}

a:active {
	font-family: arial,helvetica,verdana;
	text-decoration: underline;
	color: #ED8120;
}

a:visited {
	font-family: arial,helvetica,verdana;
	text-decoration: underline;
	color: #F2BF21;
}

a:hover {
	font-family: arial,helvetica,verdana;
	text-decoration: underline;
	color: #ED8120;
}



